/* Style sheet accordeon */
.ce_accordion .toggler{padding:0.25em 0.5em 0.25em 1.5em;color:#ffffff;background: #082F6A url(tl_files/img/plus.gif) no-repeat left center;cursor: pointer;font-style:bold;}
.ce_accordion .toggler.active{color:#ffffff;background: #082F6A url(tl_files/img/minus.gif) no-repeat left center;}
.ce_accordion{border:1px solid #d9d9d9;}
.ce_accordion .accordion div{padding:0.75em 0.5em;font-size:12px;}
.ce_accordion .toggler:hover{background-color:#FFDD33;}
